body {
	margin:0px;
	padding:0px;
}
div#header {
	display:block;
	width:98%;
	height:75px;
	background-image:  url(../main/top.gif);  
	background-color: #ffffff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	padding-right:15px;
	margin-bottom:12px;
}
div#headLogo {
	padding-top:15px;
	display:block;
	float:left;
	width:15em;

}
div#headBanner {
	margin: 0 15em 0 15em;
	padding-top:25px;
}
div#headCounter {
	display:block;
	padding-top:15px;
	float:right;
	text-align:left;
	width:15em;
}
td.navigation {
	width:170px;
	padding-left:8px;
}
td.teaserRow {
	padding-right:8px;
}
span.count {
	font-weight:bold;
	color:#CC0066;
}
div.mainNavi, div.mainContact {
	background-color: #E8E8E8;
	display:block;
	width:140px;
	border: 1px solid #CCCCCC;
	border-top:0px;
	margin-bottom:20px;
}
div.mainNaviTitle {
	background-image:  url(../images/cellpic3.gif);
	background-repeat: repeat-x;
	display:block;
	width:140px;
	height:20px;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	padding-top:2px;
	margin:0px;
	color:#333333;
}
ul.mainNaviItems {
	margin:1px;
	font-size:12px;
	line-height: 25px;
	list-style-image:url(../main/arrow-2.gif);
	padding-left:22px;
}

ul.mainNaviItems li {
	margin:0px;
	padding:0px;
}
ul.mainNaviItems li a, ul.mainNaviItems li a:visited, ul.mainNaviItems li a:active {
	text-decoration: underline;
	margin:0px;
	margin-left:-4px;
	padding:0px;
}
div.mainContact {
	border-top:1px solid #CCCCCC;
	font-size:10px;
	line-height: 1.5em;
}
ul.mainNaviItems {
	list-style-type:none;
}

ul.mainSponsor {
	list-style-type:none;
	font-size:10px;
	padding:0px;
	margin:1px;
	line-height: 18px;
}

ul.mainSponsor li a, ul.mainSponsor li a:visited, ul.mainSponsor li a:active {
	text-decoration: underline;
}
